Subject: Re: [PATCH net] net: enetc: correct the value of ENETC_RXB_TRUESIZE

From: Jakub Kicinski <[email-masked]>
Date: Mon, 13 Oct 2025 16:47:33 -0700

On Fri, 10 Oct 2025 17:26:08 +0800 Wei Fang wrote:
> ENETC_RXB_TRUESIZE indicates the size of half a page, but the page size
> is adjustable, for ARM64 platform, the PAGE_SIZE can be 4K, 16K and 64K,
> so a fixed value '2048' is not correct when the PAGE_SIZE is 16K or 64K.

I'm expecting an updated commit msg here, so dropping v1 from pw